BuddyDev

Search

[Resolved] Error when updating Users Badges plugin

Tagged: 

  • Participant
    Level: Initiated
    Posts: 2
    Kelly Brady on #34007

    When I attempt to update the badge from 1.1.8 to 1.1.9 in the WordPress admin plugins area (Buddydev Dashboard is installed) I get the following error:

    Update failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    This looks less like a theme/plugin conflict and more like a problem with the zip file package being distributed.

  • Keymaster
    (BuddyDev Team)
    Posts: 22211
    Brajesh Singh on #34008

    Hi Kelly,
    Welcome to BuddyDev forums.

    The problem is most probably due to a configuration issue in Buddydev dashboard.

    Please visit Settings->BuddyDev dashboard and let me know if you have your username/api key specified & saved correctly.

    If not, Please configure it as shown here
    https://buddydev.com/docs/buddydev-dashboard/installing-configuring-buddydev-dashboard/

    Let me know if that works or not?

    Regards
    Brajesh

  • Participant
    Level: Initiated
    Posts: 2
    Kelly Brady on #34011

    Hey that resolved it! Not sure how I lost those settings, but it’s all good now!

    Thanks!

  • Keymaster
    (BuddyDev Team)
    Posts: 22211
    Brajesh Singh on #34016

    Hi Kelly,
    Thank you for the reply.

    I am glad it is working again.

    Regards
    Brajesh

The topic ‘ [Resolved] Error when updating Users Badges plugin’ is closed to new replies.

This topic is: resolved